<?php
/** 
*
* viewtopicviewers [English]
*
* @package language
* @version $Id: viewtopicviewers.php,v 1.0 2008/02/16
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TV_DESCRIPTION'				=> 'Number of topic viewers for this month',
	'TV_DELETE_STATISTICS'			=> 'Delete topic viewers statistics for this topic',
	'TV_DELETE_STATISTICS_CONFIRM'	=> 'Are you sure you want to delete all statistics for this topic ?',
	'TV_LAST_VIEW_DATES'			=> 'Last view date',
	'TV_LEGEND'						=> 'Legend',
	'TV_NB_VIEW_DATES'				=> 'Number of topic viewers',
	'TV_NO_TOPIC_VIEWERS'			=> 'Nobody has seen this topic',
	'TV_POSTER'						=> 'Poster in this topic',
	'TV_RETURN_STATS'				=> '%sReturn to statistics%s',
	'TV_STATS_DELETED'				=> 'Statistics were successfully deleted',
	'TV_TOPIC_VIEW_STATS'			=> 'Topic viewers statistics per month',
	'TV_TOTAL_VIEWERS'				=> '%d members have seen this topic',
	'TV_DISABLED'					=> 'Statistics are disabled',
	'TV_POST'						=> 'Ce membre a post dans ce sujet',
	'TV_NOPOST'						=> 'Ce membre n\'a pas post dans ce sujet',	
	'TV_VIEW_TOPIC_VIEWERS'			=> 'Users who has seen this topic'
));

?>