<?php
/** 
*
* viewtopicviewers [Standard french]
*
* @package language
* @version $Id: viewtopicviewers.php,v 1.0 2008/02/16
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TV_DESCRIPTION'				=> 'Nombre de vues pour ce mois',
	'TV_DELETE_STATISTICS'			=> 'Supprimer les statistiques de visualisation pour ce sujet',
	'TV_DELETE_STATISTICS_CONFIRM'	=> 'Êtes-vous sûr de vouloir supprimer les statistiques de ce sujet ?',
	'TV_LAST_VIEW_DATES'			=> 'Date de dernière lecture du sujet',
	'TV_LEGEND'						=> 'Légende',
	'TV_NB_VIEW_DATES'				=> 'Nombre de vues',
	'TV_NO_TOPIC_VIEWERS'			=> 'Aucun membre n\'a lu ce sujet présentement.',
	'TV_POSTER'						=> 'A répondu au sujet',
	'TV_RETURN_STATS'				=> '%sRetourner aux statistiques%s',
	'TV_STATS_DELETED'				=> 'Les statistiques de ce sujet ont été supprimées avec succès',
	'TV_TOPIC_VIEW_STATS'			=> 'Statistiques mensuelles de visualisation du sujet',
	'TV_TOTAL_VIEWERS'				=> '%d membres ont vu ce sujet',
	'TV_DISABLED'					=> 'Les statistiques sont désactivées',
	'TV_POST'						=> 'Ce membre a posté dans ce sujet',
	'TV_NOPOST'						=> 'Ce membre n\'a pas posté dans ce sujet',
	'TV_VIEW_TOPIC_VIEWERS'			=> 'Utilisateurs ayant vu le sujet'
));

?>